Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

HP ArcSight Enterprise Security Manager CIPs for PCI 2.2x

HP ArcSight Enterprise Security Manager CIPs for PCI 2.2x

HP ArcSight Enterprise Security Manager CIPs for PCI 2.2x

HP ArcSight Enterprise Security Manager CIPs for PCI 2.2x
B-SL:100 HPSL:100 LIB4:false TYPE:reference HPTYPE:obsolescence_document ATT:2

Summary

Hewlett Packard Enterprise (HPE) is announcing the version discontinuance of HP ArcSight Enterprise Security Manager (ESM) Compliance Insight Packages (CIPs) for PCI 2.2x. All HP ArcSight ESM CIPs for PCI customers with an active support contract are eligible to update to HP ArcSight ESM CIPs for PCI 4.0x.

 

Program overview

  Hewlett Packard Enterprise (HPE) is announcing the version discontinuanc of HP ArcSight ESM CIPs for PCI 2.2x. HPE is committed to providing the highest level of customer care to you while you determine your future strategy for the HP ArcSight ESM CIPs for PCI products, and will provide support as indicated by the dates listed below.  

 

Key program dates

 
Date Details
December 1, 2015 Support customer notification
May 31, 2016 End of Product Support for HP ArcSight ESM CIPs for PCI 2.2x
May 31, 2018 End of Self-Help Support for HP ArcSight ESM CIPs for PCI 2.2x
 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This version discontinuance is covered by version 1.1 of the HPE Security Products Support Policy; see Definitions of terms.

 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.

Additional Information

Was this document helpful? Feedback